Subject: bug#73265: closed (Re: bug#73265: Spelling of macOS)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 21 Sep 2024 10:17:02 +0000

Your bug report

#73265: Spelling of macOS

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
73265: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=73265
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#73265: Spelling of macOS
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 21 Sep 2024 13:16:19 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Sun, 15 Sep 2024 12:02:45 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Xavier Noria <[email-masked]>
> > Date: Sun, 15 Sep 2024 10:49:06 +0200
> > Cc: [email-masked]
> > 
> > On Sun, Sep 15, 2024 at 10:44 AM Eli Zaretskii <[email-masked]> wrote:
> > 
> >  If we decide to call it MacOS, we will call it MacOS.
> > 
> > That is ironic coming from a place that has historically demanded Linux to be called the way you want.
> > 
> > Your call, anyway, I have no personal interest in this, just wanted to help :).
> 
> Thank you.  I will see what we should do with those places.

I fixed that.

Subject: Spelling of macOS
From: Xavier Noria <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2024 09:11:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

I noticed that

    https://www.gnu.org/software/emacs/download.html

has several occurrences of "MacOS".

If you look at Apple's official docs, you'll see the "m" is consistently
lowercase.

Just feedback on that. Best!

Xavier